<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.8559</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.8112</MDI>
      <MDI key="STATISTICS_MEAN">9.3083</MDI>
      <MDI key="STATISTICS_STDDEV">10.3584</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
